
.conteudo{
    background-color: rgb(0, 0, 0, 0.6);
    width: 800px;
    margin: auto;
}



#nome{
    width: 100%;
    height: 100px;
}

.nome {
    margin-left: 25px;
    margin-top: 30px;
    width: 125px;
    color: white;
    font-size: 18px;
    font-weight: 700;
}

.primeironome{
    position: relative;
    left: 200px;
    top: -30px;
    line-height: 40px;
    border-radius: 6px;
    padding: 0 22px;
    font-size: 16px;
}
.sobrenome {
    position: relative;
    left: 260px;
    top: -30px;
    line-height: 40px;
    border-radius: 6px;
    padding: 0 22px;
    font-size: 16px;
    color: #555;
}

.primeirolabel {
    position: relative;
    color: #E5E5E5;
    text-transform: capitalize;
    font-size: 14px;
    left: 60px;
    top: px;

}

.sobrenomelabel {
    position: relative;
    color: #E5E5E5;
    text-transform: capitalize;
    font-size: 14px;
    left: 100px;
    top: px;
}

.empresa {
    position: relative;
    color: #555;
    font-size: 16px;
    left: 200px;
    top: -37px;
    line-height: 40px;
    width: 468px;
    border-radius: 6px;
    padding: 0 22px;

}

.email{
    position: relative;
    color: #555;
    font-size: 16px;
    left: 200px;
    top: -37px;
    line-height: 40px;
    width: 468px;
    border-radius: 6px;
    padding: 0 22px;

}

.codigo {
    position: relative;
    color: #555;
    font-size: 16px;
    left: 200px;
    top: -37px;
    line-height: 40px;
    width: 95px;
    border-radius: 6px;
    padding: 0 22px;

}
.numero{
    position: relative;
    color: #555;
    font-size: 16px;
    left: 200px;
    top: -37px;
    line-height: 40px;
    width: 280px;
    border-radius: 6px;
    padding: 0 22px;
}

.codigo_area {
    position: relative;
    color: #E5E5E5E5;
    text-transform: capitalize;
    font-size: 16px;
    left: 54px;
    top: -1px;
}

.numero-telefone {
    position: relative;
    color: #E5E5E5E5;
    text-transform: capitalize;
    font-size: 16px;
    left: 54px;
    top: -1px;

}

.opcoes {
    position: relative;
    left: 200px;
    top: -37px;
    line-height: 40px;
    width: 515px;
    height: 40px;
    border-radius: 6px;
    padding: 0 22px;
    font-size: 16px;
    color: #555;
    outline: none;
    overflow: hidden;
}

.opcoes option {
    font-size: 20px;
}

